.text-bold{
	font-weight:bold;
}
span.label.text-bold {
    font-size: 20px;
	
}
.f5{
	font-size:14px!important;
}
span.label.text-bold.f5 {
    font-size: 14px!important;
}
.pricing-box-table{
	padding:0px;
	background:#83b614;
	border-radius:20px 0px 0px;
}
span.label.text-bold i.fa.fa-check {
    background: #243f4f;
    color: #e5f1fd;
    height: 35px;
    width: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin: 0 auto;
    border-radius: 50px;
}
 i.fa.fa-check{
	background: #243f4f;
    color: #e5f1fd;
    height: 35px;
    width: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin: 0 auto;
    border-radius: 50px;
}
thead th:nth-child(1) {
    width: 55%;
    text-align: left;
    background-color: #1663bd!important;
	font-size:20px!important;
	font-weight:bold;
}
thead th:nth-child(2) {
    width: 45%;
    background-color: #1663bda3;
	font-weight:bold;
}
thead th:nth-child(3) {
    width: 45%;
    background-color: #1663bda3;
	font-weight:bold;
}
thead th:nth-child(4) {
    width: 45%;
    background-color: #1663bda3;
	font-weight:bold;
	    box-shadow: -5px 7px 12px 2px #44444485;
}
tbody td:nth-last-child(2) {
box-shadow: -1px -3px 4px -2px #44444485;	
}
.text-light{
    color: #ffffff!important;
}
a.btn.blue-primary-btn.btn-get-started {
    background: white!important;
	padding:10px 20px;
	border-radius:120px;
	border-radius: 30px;
    transition: all .4s ease-in-out;
    color: black!important;
	text-transform: uppercase;
    font-weight: 800;
	cursor:pointer;
}
a.btn.blue-primary-btn.btn-get-started:hover {
    background: black;
    color: #000!important;
}
.collapse:not(.show){
	display:none !important;
}
.collapse.in {
    display: block !important;
}


